Source
https://security-tracker.debian.org/tracker/DSA-766-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-766-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-766-1
Related
  • CVE-2005-2320
Published
2005-07-26T00:00:00Z
Modified
2024-01-09T20:34:06.683235Z
Summary
webcalendar - authorisation failure
Details
References

Affected packages

Debian:3.1 / webcalendar

Package

Name
webcalendar
Purl
pkg:deb/debian/webcalendar?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.9.45-4sarge1

Affected versions

0.*

0.9.45-4